/*
Copyright 2009,2010 by Fabian Schwartau
E-Mail: fabian@opencode.eu

This file is part of HM2PC.

HM2PC is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

HM2PC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with HM2PC.  If not, see <http://www.gnu.org/licenses/>.
*/

#include <Qt/qapplication.h>
#include "MainWnd.h"

int main(int argc, char** argv)
{
	QApplication app( argc, argv );

	// create a new instance of MainWnd
	MainWnd mainWindow;	
	mainWindow.show();

	// Enters the main event loop and waits until exit() is called 
	// or the main widget is destroyed, and Returns the value that 
	// was set via to exit() (which is 0 if exit() is called via quit()). 
	return app.exec();
}
