/*
Copyright 2009,2010 by Fabian Schwartau
E-Mail: fabian@opencode.eu

This file is part of HM2PC.

HM2PC is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

HM2PC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with PollinLaserScanner.  If not, see <http://www.gnu.org/licenses/>.
*/

#include "Sleep.h"

#if (768000000/F_CPU>1)
void sleep_1us(unsigned int timems)
{
  int i;
  for(i=0;i<timems;i++)
  {
    _delay_us(1);
  }
}
#endif

#if (768000000/F_CPU>10)
void sleep_10us(unsigned int timems)
{
  int i;
  for(i=0;i<timems;i++)
  {
    _delay_us(10);
  }
}
#endif

#if (768000000/F_CPU>100)
void sleep_100us(unsigned int timems)
{
  int i;
  for(i=0;i<timems;i++)
  {
    _delay_us(100);
  }
}
#endif

#if (768000000/F_CPU>500)
void sleep_500us(unsigned int timems)
{
  int i;
  for(i=0;i<timems;i++)
  {
    _delay_us(500);
  }
}
#endif

#if (262000000/F_CPU>1)
void sleep_1ms(unsigned int timems)
{
  int i;
  for(i=0;i<timems;i++)
  {
    _delay_ms(1);
  }
}
#endif

#if (262000000/F_CPU>10)
void sleep_10ms(unsigned int timems)
{
  int i;
  for(i=0;i<timems;i++)
  {
    _delay_ms(10);
  }
}
#endif

#if (262000000/F_CPU>100)
void sleep_100ms(unsigned int timems)
{
  int i;
  for(i=0;i<timems;i++)
  {
    _delay_ms(100);
  }
}
#endif

#if (262000000/F_CPU>500)
void sleep_500ms(unsigned int timems)
{
  int i;
  for(i=0;i<timems;i++)
  {
    _delay_ms(500);
  }
}
#endif
