/*
Copyright 2009,2010 by Fabian Schwartau
E-Mail: fabian@opencode.eu

This file is part of HM2PC.

HM2PC is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

HM2PC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with HM2PC.  If not, see <http://www.gnu.org/licenses/>.
*/

#ifndef _RENDERAREA_H_
#define _RENDERAREA_H_

#include <QtGui/QWidget>
#include <QtGui/QFrame>
#include <QtGui/QPaintEvent>
#include <QtGui/QPainter>

class RenderArea : public QFrame
{
	Q_OBJECT

public:
	RenderArea(QWidget* parent=NULL);
	virtual ~RenderArea();

	void setScreenData(char* schreenData);
	void saveToImage(QString fileName, int width, int height);

protected:
	void paintEvent(QPaintEvent* event);
	void repaintLines(QPaintDevice* device);
	char* screenData;
};

#endif
